RubyGems Navigation menu

vast 1.0.3

A gem for working with VAST 2.0 documents

Versions:

  1. 1.0.3 - June 07, 2011 (17 KB)
  2. 1.0.2 - June 01, 2011 (17 KB)
  3. 1.0.1 - June 01, 2011 (16.5 KB)
  4. 1.0 - August 24, 2010 (16.5 KB)
  5. 0.2 - August 23, 2010 (14.5 KB)
Show all versions (6 total)

Runtime Dependencies (1):

  • nokogiri ~> 1.4.3
  • Owners:

    Authors:

    • Chris Dinn

    SHA 256 checksum:

    22ffe70d5df94e4833b61f9bdcf0d5791b7ba94b6a69dee95783739b416e5f6d

    Total downloads 24,864

    For this version 10,563

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: